﻿@import url('/_catalogs/masterpage/uwsp/styles/wide.css');

#bannerControls {display: none;}

.toggleButton {
    background: url("/sustainability/SiteAssets/images/toggleButtons.png");
}

.link-item a, .link-item a:link {
	font-size: 10pt !important;
}
a.yButton,a.yButton:active,a.yButton:link,a.yButton:visited{background-color:#ffd35d;color:#512698!important;text-decoration:none!important;display:block;text-align:center;font-weight:700;line-height:14px;box-shadow:1px 1px 1px #CCC;font-size:14px;margin-bottom:10px;padding:10px 18px}
a.yButton:hover{background-color:#ffc222}
